Bug 392301 - missing perl-Test-MinimumVersion
missing perl-Test-MinimumVersion
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Params-Util (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On: 392291
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 08:46 EST by Ralf Corsepius
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.31-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-28 23:10:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2007-11-20 08:46:26 EST
Description of problem:
package should
BuildRequire: perl-Test-MinimumVersion
Comment 1 Ralf Corsepius 2007-11-28 23:10:13 EST
updates pushed for FC-7, FC-8 and rawhide

Note You need to log in before you can comment on or make changes to this bug.